<ion-content padding  >
    <!-- tabs footer position -->
    <ion-tabs >
        <ion-tab-bar slot="bottom" style='--background:#6dd5ed'>
            <!-- tab buttons to navigate to specified page(page links are avaliable in tab module file) -->
            <ion-tab-button tab="tab-chat" color="primary">
                <ion-label>
                    <b>الرئيسية</b>
                </ion-label>
            </ion-tab-button>
            <ion-tab-button tab="addtaskenfants">
                <ion-icon name="add" color="primary"></ion-icon>
            </ion-tab-button>
            <ion-tab-button tab="calendar-enffant">
                <ion-label>
                    <b>التقويم</b>
                </ion-label>
            </ion-tab-button>
            <ion-tab-button tab="tab-call">
                <ion-label>
                    <b> عرض مهامي</b>
                </ion-label>
            </ion-tab-button>
        </ion-tab-bar>
    </ion-tabs>
</ion-content>